.container{
    justify-content: space-around;
    background-color: #b7410e;
}

/*background-color: #b7410e;*/

.box-side{
    width: 30%;
    padding: 0;
    display: flex;
    justify-content: center;
}

#side-1{
    height: 100vh;
    align-content: center;
}

#side-2{
    height: 70vh;
    width: 35%;
    margin-top: 90px;
    border-radius: 50%;
    align-content: flex-start;
    background-color: #2dd36f;
}

.box-img{
    width: 450px;
    height: 450px;
}

img{
    width: 100%;
    height: 100%;
}

.login-header{
    width: 100%;
    margin: 70px 0;
    justify-content: center;
    align-items: center;
}

h1{
    margin: initial;
    font-size: 2rem;
}

.box-formulario{
    width: 100%;
    justify-content: center;
}

form{
    width: 60%;
}

.dados-login{
   width: 91%; 
   height: 40px;
   font-size: 1.1rem;
}

#btn-login{
    width: 100%;
    height: 45px;
    border: 0;
}

#btn-login:hover{
    background-color: #2dd36f71;
    box-shadow: 0px 0px 20px 5px #12572e;
}